Portaal Portaal Pingviini veeb foorumi pealeht
  Viki  |  IRC  |  Otsing  |  Küsimused ja vastused  |  Profiil  |  Privaatsõnumite vaatamiseks logi sisse  | Logi sisse või Registreeru
<empty>
Vaata järgmist teemat
Vaata eelmist teemat

Postita uus teemaVasta teemale
Autor Sõnum
spott
Admin
Admin


Vanus: 38
Liitunud: 04.06.2005
Postitused: 8779

Distributsioon: Ubuntu
estonia.gif
postituspostitatud: 23.05.2006, 05:12  postituse pealkiri:  Turvauuendused  

LWN.net annab teada järgmistest uuendustest:
Debian uuendas kernel-patch-vserver (privilege escalation), popfile (missing input sanitizing), kphone (insecure file creation), phpgroupware (missing input sanitizing), phpbb2 (missing input sanitizing), hostapd (insufficient boundary checks), kernel 2.4.16 (multiple vulnerabilities), cscope (buffer overflows), fbi (insecure temporary file creation), kernel 2.4.19 (multiple vulnerabilities), kernel 2.4.18 (multiple vulnerabilities), mysql (several vulnerabilities), nagios (buffer overflow), mysql-dfsg-4.1 (several vulnerabilities).
Gentoo uuendas libextractor (heap-based buffer overflows), quagga (multiple vulnerabilities).
Fedora uuendas kerneli (multiple vulnerabilities) FC5 ja FC4-s.


Näita (aja järgi):      
Postita uus teemaVasta teemale


Vaata järgmist teemat
Vaata eelmist teemat
Powered by phpBB2 Plus based on phpBB © 2001/7 phpBB Group